» Ubuntu » Pakiety » precise (12.04LTS) » ruby » libnet-sftp2-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Pakiet źródłowy: ruby-net-sftp  ]

Pakiet: libnet-sftp2-ruby1.8 (1:2.0.5-2build1) [universe]

Odnośniki dla libnet-sftp2-ruby1.8

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-net-sftp:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package for ruby-net-sftp

Pakiety udostępniające libnet-sftp2-ruby1.8

ruby-net-sftp
Ruby implementation of the SFTP protocol

Inne pakiety związane z libnet-sftp2-ruby1.8

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libnet-sftp2-ruby1.8

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,8 KiB27,0 KiB [lista plików]